@font-face {
  font-family: "Kinetika";
  src: local("Kinetika"), local("Kinetika"), url("/wp-content/themes/mediskin/fonts/Kinetika.woff2") format("woff2"),
    url("/wp-content/themes/mediskin/fonts/Kinetika.woff") format("woff"),
    url("/wp-content/themes/mediskin/fonts/Kinetika.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Kinetika";
  src: local("Kinetika"), local("Kinetika"), url("/wp-content/themes/mediskin/fonts/Kinetika-Bold.woff2") format("woff2"),
    url("/wp-content/themes/mediskin/fonts/Kinetika-Bold.woff") format("woff"),
    url("/wp-content/themes/mediskin/fonts/Kinetika-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "NeutralFace";
  src: local("NeutralFaceRegular"), local("NeutralFaceRegular"),
    url("/wp-content/themes/mediskin/fonts/NeutralFaceRegular.woff2") format("woff2"),
    url("/wp-content/themes/mediskin/fonts/NeutralFaceRegular.woff") format("woff"),
    url("/wp-content/themes/mediskin/fonts/NeutralFaceRegular.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}


/*AI*/
.ai-btns {
  margin: 25px 0;
}

.ai-sharing {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
}

.ai-sharing a {
  display: block;
  padding: 10px 15px;
  font-size: 14px;
  color: #dfff00;
  text-decoration: none;
}

.ai-sharing a {
  background-color: #393735;
  transition: all .5s;
}

.ai-sharing .chatgpt:hover {
  background-color: #14A27F;
  transition: all .5s;
}

.ai-sharing .perplexity:hover {
  background-color: #6F42C1;
  transition: all .5s;
}

.ai-sharing .ai-overviews:hover {
  background-color: #1C1C1E;
  transition: all .5s;
}

.ai-sharing .grok:hover {
  background-color: #4286F5;
}

/*Franchise*/
.info-item {
  border-bottom: 1px solid #000;
  margin-bottom: 30px;
  padding-bottom: 10px;
  font-size: 18px;
}

.form-franchise .nf-field ul {
  display: flex;
  gap: 30px;
}

/*Sitemap*/
.sitemap a {
  text-decoration: underline;
  color: var(--dark);
}

/*Equipment*/
.equipment {}

.equipment .col-md-5 {
  border-right: 1px solid var(--dark);
  padding-top: 40px;
  padding-bottom: 40px;
}

.equipment .col-md-7 {
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 40px;
}

/*Single post*/
.single-post-blk {
  padding: 40px 0;
}

.single-post-blk .post-image img {
  width: 100%;
  margin-bottom: 30px;
}

/*Simple page*/
.simple-page-blk1 {
  padding: 40px 0;
}

/*Offers*/
.action__img a {
  position: relative;
}

.action__img img {
  object-fit: cover;
  width: 90%;
}

.action__img_over {
  position: absolute;
  top: 80%;
  left: 50%;
  translate: -50% -50%;
  background: var(--dark);
  display: block;
  padding: 11px 25px;
  color: var(--green);
  width: 250px;
  font-size: 20px;
  text-align: center;
}

.action-item .col-md-6:nth-child(1) {
  border-right: 1px solid var(--dark);
}

.action-item .col-md-6 {
  padding-top: 50px;
  padding-bottom: 50px;
}

.action-item {
  border-bottom: 1px solid var(--dark);
}

.offer-info {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: space-between;
  width: 90%;
  margin-left: 10%;
}

.offer-info .title {
  text-transform: uppercase;
  font-size: 20px;
}

.offer-info .title a {
  text-decoration: none;
  color: var(--dark);
}

.offers-blk2 {
  padding: 40px 0;
  text-align: center;
}

.certificate-box {
  margin-bottom: 20px;
}

.certificate-box a {
  position: relative;
  display: block;
}

.certificate-box img {
  object-fit: cover;
}

.offers-blk3 {
  padding: 40px 0;
}

.discount-box {
  padding: 20px;
  border: 1px solid var(--dark);
}

.discount-box .title {
  position: relative;
  text-transform: uppercase;
}

.discount-box .title img {
  object-fit: cover;
}

.discount-box .description {
  margin-top: 20px;
}

#form-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1000;
}

#modal-content {
  background: #fff;
  padding: 20px;
  width: 90%;
  max-width: 600px;
  position: relative;
}

#close-form-modal {
  display: inline-block;
  padding: 5px;
  background: none;
  position: absolute;
  top: 10px;
  right: 20px;
}

#form-modal .nf-form-content input[type="submit"] {
  display: inline-block;
  padding: 10px 20px;
  color: var(--dark);
  background-color: #fff;
  border: 1px solid var(--dark);
  text-align: center;
  text-decoration: none;
  transition: all 0.5s;
}

#form-modal .nf-form-content input[type="submit"]:hover {
  color: var(--dark);
  background-color: var(--green);
  border: 1px solid var(--green);
  transition: all 0.5s;
}

#form-modal .form-title {
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  max-width: 70%;
  margin: 0 auto;
}

.nf-form-errors {
  display: none;
}

/*Single-clinic*/
.clinic-slider {
  padding: 60px 0;
}

.clinic-slider .col-md-5 {
  border-right: 1px solid var(--dark);
}

.clinic-slider .contacts {
  border-top: 1px solid var(--dark);
  margin-top: 40px;
  padding-top: 40px;
}

.clinic-slider .contacts a {
  display: block;
  color: var(--dark);
  text-decoration: none;
  margin-bottom: 10px;
}

.clinic-slider .contacts .title {
  font-family: "NeutralFace";
  text-transform: uppercase;
}

.clinic-slider .contacts svg {
  margin-right: 5px;
  width: 20px;
}

.clinic-slider .contacts svg path {
  fill: var(--dark);
}

.specialists {
  padding: 40px 0;
}

.specialists .col-md-3 {
  border: 1px solid var(--dark);
  margin-right: -1px;
  margin-bottom: -1px;
  padding-top: 12px;
  padding-bottom: 12px;
  transition: all 0.5s;
}

.spec-item .spec-img-bg {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 450px;
  margin-bottom: 20px;
}

.spec-item p {
  margin-bottom: 10px;
}

.spec-item .name {
  font-family: "NeutralFace";
  text-transform: uppercase;
  margin-bottom: 0;
}

.spec-item .position {
  text-transform: uppercase;
}

/*About*/
.about-blk-2 {
  border-bottom: 1px solid var(--dark);
}

.about-blk-2 .row {
  display: flex;
  align-items: stretch;
}

.about-blk-2 .col-md-6 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.about-blk-2 .col-md-6:first-child {
  border-right: 1px solid var(--dark);
}

.about-blk-2 .info {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding-right: 40px;
  padding-left: 0;
}

.about-blk-2-rev .info {
  padding-right: 0;
  padding-left: 40px;
}

.about-blk-2 .img-box {
  padding: 0px 0 0px 40px;
}

.about-blk-2-rev .img-box {
  padding: 0px 40px 0px 0;
}

/*Price*/
.section-price .acc-price-item {
  padding: 20px 0;
  border-bottom: 0.5px solid var(--dark);
}

.section-price .acc-price-item:last-child {
  padding: 20px 0;
  border-bottom: 0px solid var(--dark);
}

.section-price .acc-price-item .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

/*Services*/
.services-list {
  padding: 40px 0;
}

.services-list .col-md-4 {
  border: 1px solid var(--dark);
  margin-right: -1px;
  margin-bottom: -1px;
  padding-top: 12px;
  padding-bottom: 12px;
  transition: all 0.5s;
}

.services-list .col-md-4:hover {
  background-color: var(--green);
  transition: all 0.5s;
}

.services-list .serv-img {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 400px;
}

.services-list h2 {
  font-family: "NeutralFace";
  font-size: 16px;
  margin-top: 20px;
  text-align: center;
}

.services-list h2 a {
  color: var(--dark);
  text-decoration: none;
}

/*Home*/
.swiper {
  width: auto;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-button-next,
.swiper-button-prev {
  color: var(--green);
}

.section-title {
  padding: 20px 0;
  background-color: var(--dark);
}

.section-title h2 {
  margin: 0;
  color: var(--green);
  text-transform: uppercase;
  font-size: 40px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.section-title h2 img {
  width: 40px;
  margin-left: 20px;
}

.hblk2 .info {
  padding: 40px 0;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.hblk2 .img-box {
  padding: 60px 0 60px 40px;
  position: sticky;
  top: 60px;
}

.hblk2 .col-md-5 {
  border-right: 1px solid var(--dark);
}

.hblk2 .row {
  align-items: stretch;
}

.hblk3 {
  padding: 80px 0;
}

.h-service-item {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 300px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.h-service-item .grey-btn {
  font-family: "NeutralFace";
  color: var(--green);
  text-transform: uppercase;
  letter-spacing: 1.5px;
}

.hblk4 {
  padding: 80px 0;
}

.hblk4 .h-service-item {
  min-height: 550px;
}

.hblk5 {
  padding: 80px 0;
}

.review-item {
  border: 1px solid var(--dark);
  margin: 0 60px;
}

.review-item .title {
  text-transform: uppercase;
  font-family: "NeutralFace";
  font-size: 20px;
  text-align: center;
  margin-bottom: 0;
  padding: 10px;
  background-color: var(--dark);
  color: var(--green);
  letter-spacing: 1.5px;
}

.review-item .info {
  padding: 30px;
}

.hblk6 {
  padding: 80px 0;
}

.hblk6 .info {
  margin-bottom: 40px;
}

.hblk6 .info .title {
  text-transform: uppercase;
  font-family: "NeutralFace";
}

.hblk6 .info p {
  margin-bottom: 5px;
  text-align: center;
}

.product-item {
  padding: 20px;
  border: 1px solid var(--dark);
}

.product-item .title {
  font-size: 16px;
  min-height: 72px;
  flex: 1 1 auto;
}

.product-item img {
  margin-bottom: 10px;
}

.product-item .price {
  font-family: "NeutralFace";
  font-size: 18px;
  margin: 10px 0;
}

.hblk7 {
  padding: 80px 0;
}

.blog-item {
  border: 1px solid var(--dark);
}

.blog-item .image {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 250px;
}

.blog-item .info {
  padding: 10px;
}

.blog-item .info .title {
  font-family: "NeutralFace";
  min-height: 72px;
  margin-bottom: 5px;
}

.blog-item .info .more {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.blog-item .info .more p {
  margin-bottom: 0;
}

.blog-item .info .more a {
  color: var(--dark);
  text-decoration: none;
  border-bottom: 1px solid var(--dark);
}

.hblk8 {
  background-size: 50%;
  background-position: left center;
  background-repeat: no-repeat;
  padding: 40px 0;
}

.home-form {
  margin-left: 30px;
}

.nf-before-form-content {
  display: none;
}

.form-box .nf-form-content label {
  font-size: 16px;
}

.form-box .nf-form-content .label-above .nf-field-label {
  margin-bottom: 5px;
}

.form-box .nf-field-container {
  margin-bottom: 15px;
}

/*Service-page*/
.service-head {
  margin-top: 40px;
}

.service-head-inner {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

.service-head-inner .service-image {
  min-height: 400px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  width: 40%;
}

.service-head-inner .service-head-info {
  background-color: var(--dark);
  color: #fff;
  width: 60%;
  padding: 40px;
}

.service-head-inner .service-head-info .short-description {
  text-transform: uppercase;
  margin-bottom: 20px;
}

.service-parameters {
  display: flex;
  align-items: stretch;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 40px;
}

.service-parameters .item {
  width: 200px;
  margin: 0 15px 25px 0;
  padding: 0 20px 0 0;
  border-right: 1px solid #fff;
  line-height: 1.3;
}

.service-parameters .item p {
  margin-bottom: 5px;
}

.service-parameters .item .value {
  color: var(--green);
}

.service-info {
  margin-top: 40px;
}

.service-info .btns {
  margin-bottom: 20px;
}

.indi .dark-title {
  padding: 20px 0;
  background-color: var(--dark);
}

.indi {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
}

.indi .ind-item {
  flex: 1;
}

.indi .left h2 {
  padding-left: calc((100vw - 1305px) / 2);
  padding-right: 40px;
  margin-bottom: 0;
  border-right: 1px solid #fff;
}

.indi .left .ind-content {
  padding-left: calc((100vw - 1305px) / 2);
  background-color: #f5f5f5;
  padding-right: 40px;
}

.indi .right h2 {
  padding-right: calc((100vw - 1305px) / 2);
  padding-left: 40px;
  margin-bottom: 0;
}

.indi .right .ind-content {
  padding-right: calc((100vw - 1305px) / 2);
  padding-left: 40px;
}

.ind-content {
  padding-top: 40px;
  padding-bottom: 40px;
  height: calc(100% - 64px);
}

.ind-content h5 {
  font-family: "NeutralFace";
  text-transform: uppercase;
  font-size: 16px;
}

.ind-content ul {
  margin: 0 0 20px 0em;
  padding-left: 1rem;
}

@media (min-width: 576px) {
  .indi .left h2 {
    padding-left: calc((100vw - 528px) / 2);
  }

  .indi .left .ind-content {
    padding-left: calc((100vw - 528px) / 2);
  }

  .indi .right h2 {
    padding-right: calc((100vw - 528px) / 2);
  }

  .indi .right .ind-content {
    padding-right: calc((100vw - 528px) / 2);
  }
}

@media (min-width: 768px) {
  .indi .left h2 {
    padding-left: calc((100vw - 708px) / 2);
  }

  .indi .left .ind-content {
    padding-left: calc((100vw - 708px) / 2);
  }

  .indi .right h2 {
    padding-right: calc((100vw - 708px) / 2);
  }

  .indi .right .ind-content {
    padding-right: calc((100vw - 708px) / 2);
  }
}

.site-switcher-wrap {
  padding: 5px;
  position: relative;
  cursor: pointer;
}

.site-switcher-wrap.active #site-switcher {
  display: block;
}

.site-switcher-wrap.active .site-switcher-text::after {
  transform: translateY(-50%) rotate(180deg);
}

#site-switcher {
  position: absolute;
  right: 0;
  top: 49px;
  background-color: #393735;
  list-style: none;
  width: 255px;
  padding: 20px;
  cursor: pointer;
  display: none;
}

#site-switcher a {
  display: block;
  width: 100%;
  padding: 5px 0;
}

.site-switcher-text {
  position: relative;
  color: #fff;
  width: 175px;
  padding: 0 30px 0 0;

}

.site-switcher-text::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 5px;
  width: 13px;
  height: 18px;
  background-image: url("https://mediskin.ua/wp-content/uploads/2025/02/arrow-down.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}

#site-switcher a {
  color: #fff;
  text-decoration: none;
}

#site-switcher a:hover {
  color: #DFFF00;
}

.wrapper-mob {
  display: flex;
  width: 100%;
}

@media (min-width: 992px) {

  /* 	 .header__list {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex
    }
 */
  .menu-item-has-children ul {
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
  }

  .menu-item-has-children:hover>ul {
    visibility: visible;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }

  .header__list>.menu-item-has-children>a .header__tringl {
    display: none;
  }

  .menu-item-has-children>a {
    padding: 25px 15px !important;
  }

  .menu-item-has-children {
    position: relative;
  }

  .menu-item-has-children ul {
    width: 230px;
    padding: 10px;
    position: absolute;
    top: 70px;
    left: 0;
    border: 1px solid #bebebe;
    background-color: var(--dark);
    z-index: 100;
  }

  .menu-item-has-children ul li {
    border-bottom: 1px solid #bebebe;
    -webkit-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    transition: linear 0.2s;
  }

  .menu-item-has-children ul li:hover {
    border-bottom: 1px solid #dfff00;
  }

  .menu-item-has-children ul ul,
  .menu-item-has-children ul li {
    text-align: left;
  }

  .sub-menu a {
    padding: 0 !important;
  }

  .menu-item-has-children ul ul li,
  .menu-item-has-children ul li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 13px 15px !important;
  }

  .menu-item-has-children ul li {
    font-family: "Kinetika";
    font-size: 16px;
    line-height: 120%;
    font-weight: 300;
    text-transform: none;
    padding: 3px 0;
    -webkit-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    transition: linear 0.2s;
  }

  .menu-item-has-children ul li {
    display: inline-block;
    padding: 5px 15px;
    width: 100%;
    height: 100%;
  }

  .menu-item-has-children ul li+li {
    margin: 0;
  }

  .menu>li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 5px 15px;
    -webkit-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    transition: linear 0.2s;
  }

  .menu>li a {
    width: 100%;
  }

  .menu-item-has-children ul li:last-child {
    border: none;
  }

  .sub-menu {
    display: flex;
    flex-direction: column;
  }

  .indi .left h2 {
    padding-left: calc((100vw - 948px) / 2);
  }

  .indi .left .ind-content {
    padding-left: calc((100vw - 948px) / 2);
  }

  .indi .right h2 {
    padding-right: calc((100vw - 948px) / 2);
  }

  .indi .right .ind-content {
    padding-right: calc((100vw - 948px) / 2);
  }
}

@media (min-width: 1200px) {
  .indi .left h2 {
    padding-left: calc((100vw - 1127px) / 2);
  }

  .indi .left .ind-content {
    padding-left: calc((100vw - 1127px) / 2);
  }

  .indi .right h2 {
    padding-right: calc((100vw - 1127px) / 2);
  }

  .indi .right .ind-content {
    padding-right: calc((100vw - 1127px) / 2);
  }
}

@media (min-width: 1400px) {
  .indi .left h2 {
    padding-left: calc((100vw - 1308px) / 2);
  }

  .indi .left .ind-content {
    padding-left: calc((100vw - 1308px) / 2);
  }

  .indi .right h2 {
    padding-right: calc((100vw - 1308px) / 2);
  }

  .indi .right .ind-content {
    padding-right: calc((100vw - 1308px) / 2);
  }
}

@media (max-width: 575px) {
  .indi {
    flex-direction: column;
  }

  .indi .ind-item {
    width: 100%;
  }

  .indi .left h2,
  .indi .right h2,
  .indi .left .ind-content,
  .indi .right .ind-content {
    padding-right: 12px;
    padding-left: 12px;
  }
}

.prepare .left .ind-content {
  background-color: transparent;
}

.prepare .right .ind-content {
  background-color: #f5f5f5;
}

.service-title {
  background-color: var(--dark);
}

.service-title h2 {
  color: var(--green);
  padding: 20px 0;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 0;
}

.price-item {
  border-bottom: 1px solid var(--dark);
}

.price-item-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 20px;
  padding: 20px 0;
}

.price-item-inner p {
  margin-bottom: 0;
}

.before-after {
  position: relative;
}

.results .mySwiper {
  margin: 50px 0px;
}

.results .swiper-button-next,
.results .swiper-button-prev {
  color: var(--dark);
}

.accordion {
  background-color: #fff;
  font-family: "NeutralFace";
  text-transform: uppercase;
  color: var(--dark);
  cursor: pointer;
  border-radius: 0;
  padding: 10px 0;
  width: 100%;
  text-align: left;
  outline: none;
  font-size: 16px;
  border-bottom: 1px silid var(--dark) !important;
  transition: 0.5s;
}

.active,
.accordion:hover {
  background-color: var(--dark);
  color: #fff;
}

.accordion svg {
  transform: rotate(0deg);
  transition: 0.5s;
}

.active svg path,
.accordion:hover svg path {
  fill: #fff;
  transition: 0.5s;
}

.active svg {
  transform: rotate(90deg);
  transition: 0.5s;
}

.panel {
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}

.panel p {
  margin-top: 20px;
  margin-bottom: 20px;
}

.accordion .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.accordion svg {
  width: 40px;
}

/*Footer*/
.footer {
  background-color: var(--dark);
  padding: 40px 0;
  color: #fff;
}

.footer a {
  color: #fff;
  text-decoration: none;
}

.footer .col-md-4:nth-child(1) {
  border-right: 1px solid var(--green);
}

.footer .col-md-4:nth-child(2) {
  border-right: 1px solid var(--green);
}

.f-logo {
  width: 200px;
}

.f-social {
  margin: 40px 0;
}

.f-social a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  column-gap: 10px;
  margin-bottom: 20px;
}

.f-menu {
  margin-left: 20px;
}

.footer ul {
  list-style: none;
  padding-left: 0;
}

.footer ul li {
  margin-bottom: 10px;
}

.footer li a:hover {
  border-bottom: 1px solid var(--green);
}

.footer .footer-contacts__item address {
  margin-bottom: 0;
  font-size: 14px;
}

.footer .footer-contacts__phones {
  font-size: 14px;
}

.apps {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  column-gap: 20px;
}

.apps img {
  max-width: 130px;
}

/*Header*/
.page-inner {
  padding-top: 65px;
}

.site-header {
  background-color: var(--dark);
  border-top: 1px solid var(--green);
  border-bottom: 1px solid var(--green);
  position: fixed;
  margin-top: -65px;
  height: 65px;
  width: 100%;
  z-index: 999999;
}

.header-inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}

.site-branding {
  width: 200px;
  min-width: 200px;
  padding: 10px 30px 10px 0;
}

.right-header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 20px;
  padding: 15px 0 15px 30px;
  height: 64px;
}

.search-head,
.phone-head {
  min-width: 24px;
}

.city-head select {
  border: none;
  background-color: transparent;
  color: #fff;
  text-align: right;
  padding-right: 10px;
  border-bottom: 1px solid var(--green);
  max-width: 160px;
  outline: none;
}

.main-navigation .menu {
  align-items: center;
  justify-content: space-between;
  padding: 0 30px;
  height: 64px;
  border-left: 1px solid var(--green);
  border-right: 1px solid var(--green);
}

.main-navigation a {
  color: #fff !important;
  transition: all 0.5s;
}

.main-navigation li {
  color: #fff !important;
}

.main-navigation a:hover {
  color: var(--green) !important;
  transition: all 0.5s;
}

.header__menu-btn {
  display: none;
}

.page-title {
  background-color: var(--dark);
  padding: 15px 0;
}

.page-title h1 {
  margin: 0;
  font-family: "NeutralFace";
  font-size: 32px;
  font-weight: 400;
  letter-spacing: 1.5px;
  color: var(--green);
}

.breadcrumbs p {
  margin-bottom: 0;
  font-size: 14px;
}

.breadcrumbs,
.breadcrumbs a,
.breadcrumb_last {
  color: #fff;
  text-decoration: none;
}

.green-btn {
  display: inline-block;
  padding: 10px 30px;
  color: var(--dark);
  background-color: var(--green);
  border: 1px solid var(--green);
  text-align: center;
  text-decoration: none;
  transition: all 0.5s;
}

.green-btn:hover {
  background-color: #fff;
  transition: all 0.5s;
}

.grey-btn {
  display: inline-block;
  padding: 10px 20px;
  color: #fff;
  background-color: var(--dark);
  border: 1px solid var(--dark);
  text-align: center;
  text-decoration: none;
  transition: all 0.5s;
}

.grey-btn:hover {
  color: var(--dark);
  background-color: var(--green);
  border: 1px solid var(--green);
  transition: all 0.5s;
}

.white-btn {
  display: inline-block;
  padding: 10px 20px;
  color: var(--dark);
  background-color: #fff;
  border: 1px solid var(--dark);
  text-align: center;
  text-decoration: none;
  transition: all 0.5s;
}

.white-btn:hover {
  color: #fff;
  background-color: var(--dark);
  border: 1px solid var(--dark);
  transition: all 0.5s;
}

.grey-btn-brd {
  display: inline-block;
  padding: 10px 20px;
  color: var(--dark);
  background-color: #fff;
  border: 1px solid var(--dark);
  text-align: center;
  text-decoration: none;
  transition: all 0.5s;
}

.grey-btn-brd:hover {
  color: var(--dark);
  background-color: var(--green);
  border: 1px solid var(--green);
  transition: all 0.5s;
}

.dark-title {
  color: #fff;
  font-size: 20px;
  text-transform: uppercase;
}

:root {
  --dark: #393735;
  --green: #dfff00;
}

body {
  font-family: "Kinetika";
  font-size: 16px;
}
body.hidden{
  overflow: hidden;
}

.post,
.page {
  margin: 0;
}

ul,
ol {
  margin: 0 0 1.5em 0em;
  padding-left: 1rem;
}

strong {
  font-weight: 900;
}

.productSwiper * {
  box-sizing: border-box;
}

.productSwiper .swiper-slide {
  align-items: flex-start;
}

.product-item img {
  height: auto;
}

.productSwiper .product-item {
  height: 100%;
  display: flex;
  flex-direction: column;
}

.before-after-images {
  display: flex;
  align-items: center;
  gap: 16px;
}

.before-after-images div {
  width: 100%;
  height: 100%;
}

.before-after-images p {
  margin-top: 15px;
  font-size: 21px;
}

@media (max-width: 1399px) {
  .site-branding {
    padding: 10px 20px 10px 0;
    width: 170px;
    min-width: 170px;
  }

  .city-head select {
    font-size: 14px;
    max-width: 140px;
  }

  .main-navigation .nav-menu {
    padding: 0 20px;
  }
}

@media (max-width: 1199px) {
  .site-branding {
    padding: 10px 10px 10px 0;
    width: 140px;
    min-width: 140px;
  }

  .city-head select {
    font-size: 14px;
    max-width: 120px;
  }

  .main-navigation .nav-menu {
    padding: 0 20px;
  }

  .right-header {
    padding: 15px 0 15px 10px;
    column-gap: 10px;
  }

  .main-navigation a {
    font-size: 14px;
  }

  .menu-item-has-children>a {
    padding: 25px 11px !important;
  }
}

@media (max-width: 991px) {
  .main-navigation{
    overflow: auto;
  }
  .main-navigation .menu{
    height: auto;
  }
  .sub-menu {
    margin: 0 0 0 15px !important;
    display: none !important;
    flex-direction: column;
  }

  .sub-menu.active {
    display: flex !important;
  }

  .header__menu-btn {
    display: block;
    width: 30px;
    height: 18px;
    position: relative;
    background-color: rgba(0, 0, 0, 0);
    cursor: pointer;
    outline: none;
    border: none;
    padding: 0;
    margin: 0 0 0 auto;
  }

  .header__menu-btn::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
    -webkit-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    transition: linear 0.2s;
  }

  .header__menu-btn span {
    display: block;
    width: calc(100% + 5px);
    height: 1px;
    background-color: #fff;
    margin: 0 0 0 -5px;
    transition: linear 0.2s;
  }

  .header__menu-btn::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #fff;
    -webkit-transition: linear 0.2s;
    -o-transition: linear 0.2s;
    transition: linear 0.2s;
  }

  .header__menu-btn.active span {
    opacity: 0;
    transform: translateX(10px);
  }

  .header__menu-btn.active::before {
    transform: rotate(45deg);
    top: 8px;
  }

  .header__menu-btn.active::after {
    transform: rotate(-45deg);
    bottom: 8px;
  }

  .wrapper-mob {
    flex-direction: column-reverse;
    justify-content: flex-end;
    position: fixed;
    top: 65px;
    right: 0;
    bottom: 0;
    left: 0;
    background: #fff;
    z-index: 9999;
    padding: 0 calc((100vw - 720px) / 2);
    -webkit-transform: translateX(0100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    overflow: auto;
    height: calc(100vh - 65px);
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    -o-transition: transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s;
  }

  .main-navigation .menu {
    border: none;
  }

  .wrapper-mob.open {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    border: none;
  }

  .main-navigation .menu {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    justify-content: flex-start;
  }

  .main-navigation li,
  .main-navigation a,
  .main-navigation a:hover {
    color: #393735 !important;
    width: 100%;
  }

  #primary-menu li {
    border-bottom: 1px solid rgb(214, 214, 214);
  }

  .primary-menu>li {
    font-weight: 700 !important;
  }

  .main-navigation a {

    padding: 0 30px 0 0;
  }

  .sub-menu {
    background-color: #fff;
  }

  .main-navigation li {
    position: static;
  }

  .main-navigation li.menu-item-has-children {
    position: relative;
  }

  .menu-item-has-children:after {
    content: "";
    position: absolute;
    top: 12px;
    right: 5px;
    width: 13px;
    height: 18px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    background-image: url('https://mediskin.ua/wp-content/uploads/2025/01/arrow-down1.svg');
  }

  .right-header {
    padding: 10px 30px;
    background-color: #393735;
    height: auto;
  }
  .site-switcher-text,
  .city-head {
    width: 100%;
}
.site-switcher-text{
  font-weight: 700;
  border-bottom: 1px solid #DFFF00;
  font-size: 22px;
}
#site-switcher{
  padding: 0;
}
#site-switcher a{
  font-size: 22px;
}
#site-switcher{
  position: static;
  width: 100%;
}

  .main-navigation .menu.open {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    border: none;
  }

  .main-navigation .menu a {
    padding: 5px 0 !important;
    font-size: 22px;
  }

  .menu li a:first-child {
    font-weight: 700;
  }

  .sub-menu a {
    font-weight: 300 !important;
  }

  h1,
  h2 {
    font-size: 28px !important;
  }

  h1 img,
  h2 img {
    width: 25px !important;
    margin-left: 20px;
  }

  .hblk2 .img-box {
    position: sticky;
    top: 40px;
  }

  .hblk2 .img-box iframe {
    height: 250px;
  }

  .hblk3 .col-md-6 {
    margin: 0 0 20px 0;
  }

  .indi h1,
  .indi h2 {
    font-size: 20px !important;
  }

  .action__img_over {
    width: 100%;
  }
}

@media (max-width: 769px) {
  .hblk8 {
    background-size: cover;
  }

  p {
    margin-bottom: 1em;
  }

  .wrapper-mob {
    padding: 0 calc((100vw - 540px) / 2);
  }
  .right-header {
    padding: 10px 15px;
}
  .hblk2 .col-md-5 {
    border: none;
  }

  .hblk2 .img-box {
    padding: 0 0 60px 0;
  }

  .blog-item {
    margin: 0 0 20px 0;
  }

  .footer .col-md-4:nth-child(1),
  .footer .col-md-4:nth-child(2),
  .action-item .col-md-6:nth-child(1) {
    border-right: none;
  }

  .f-menu {
    margin-left: 0;
  }

  .review-item {
    margin: 0 1px;
  }

  .before-after-images p {
    font-size: 18px;
  }

  .service-head-inner {
    flex-direction: column-reverse;
  }
  .service-head-inner .service-head-info {
    width: 100%;
    padding: 20px;
  }

  .service-head-inner .service-image {
    width: 100%;
  }

  .discount-box {
    padding: 15px;
  }

  .action__img img {
    width: 100%;
  }

  .offer-info {
    width: 100%;
    margin-left: 0;
  }

  .action-item .col-md-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .offers-blk3 .col-md-4 {
    margin: 0 0 20px 0;
  }

  .review-item .info {
    padding: 30px 20px;
  }

  .home-form {
    margin-left: 0;
  }

  .hblk8 {
    position: relative;
  }

  .hblk8::after {
    position: absolute;
    content: "";
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.4);
  }

  .hblk8 .container {
    position: relative;
    z-index: 1;
  }

  .nf-field-container .nf-field-label label {
    color: #fff;
  }

  .form-franchise .nf-field-container .nf-field-label label {
    color: #000;
  }

  .grey-btn-brd span {
    display: none;
  }

  .service-info a {
    width: 49%;
    padding: 10px;
    font-size: 12px;
  }

  .hblk4 .h-service-item {
    min-height: 350px;
  }

  .about-blk-2 .img-box {
    padding: 0;
  }

  .about-blk-2-rev .info {
    padding-left: 0px;
  }
  .search-head form input{
    width: 170px!important;
  }
}

@media (max-width: 576px) {
  .main-navigation .menu {
    padding: 30px 20px;
  }
}

.search-head form{
  display: none;
  position: absolute;
  top: 65px;
  right: 0;
  padding: 10px;
  background-color: rgb(57, 55, 53);
}

.search-head form input{
  height: 40px;
  background-color: #393735;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #dfff00;
  width: 250px;
  color: #FFFFFF;
}

.search-head form input:focus-visible{
  outline: none;
}

.search-head form input:focus{
  color: #FFFFFF;
}
.close-search {
  cursor: pointer;
  font-size: 18px;
  font-weight: bold;
  margin-left: 10px;
  color: #FFFFFF;
  transition: color 0.3s;
}